.rsform-block-send .formControls {
    text-align: right;
}
#rsform_4_page_0 .formControlLabel {
    display: none;
}
#rsform_4_page_0 .formControls.uk-form-controls .uk-input, .uk-textarea {
    border-radius: 20px;
}
#rsform_4_page_0 .uk-input {color: black;
text-transform: uppercase;background-color: #fff;}

#rsform_4_page_0 .uk-textarea {color: black;
text-transform: uppercase;background-color: #fff;}

@font-face {
    font-family: "Square721";
    src: url("../fonts/Square721BT-BoldExtended.woff2") format("woff2");
}
@font-face {
    font-family: "Spartan";
    src: url("../fonts/spartan-extralight-webfont.woff2") format("woff2");
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Spartan";
    src: url("../fonts/spartan-light-webfont.woff2") format("woff2");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Spartan";
    src: url("../fonts/spartan-medium-webfont.woff2") format("woff2");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Spartan";
    src: url("../fonts/spartan-bold-webfont.woff2") format("woff2");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Spartan";
    src: url("../fonts/spartan-extrabold-webfont.woff2") format("woff2");
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Spartan";
    src: url("../fonts/spartan-black-webfont.woff2") format("woff2");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}